{% load static %}
{% load i18n %}{% trans ' ' %}

<div class="accordion service-accordion" id="{{ test }}">
    <div class="card">
        <div class="card-header" id="heading{{ test }}">
            <div class="service-accordion-header collapsed"
                 data-toggle="collapse"
                 data-target="#collapse{{ test }}"
                 aria-expanded="true"
                 aria-controls="collapse{{ test }}"
                 style="background-image: url('{% static "src/images/services/internet.svg" %}')"
            >
                <div class="header_main">
                    <h4 class="title">
                        {% trans 'Тарифы SIP' %}
                    </h4>
                    <div class="header_data">
                        <p class="text">
                            {% trans 'Подробная информация о стоимости звонков с Вашего SIP номера на различные напрвления' %}
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div id="collapse{{ test }}" class="collapse" aria-labelledby="heading{{ test }}" data-parent="#{{ test }}">
            <div class="card-body">
                <div class="service-accordion-body">
                    <div class="service-data-section">
                        <div class="voip_tariffs">
                            <button class="btn voip_tariff_btn" data-toggle="modal" data-target="#voip-tariffs">{% trans 'Бесплатные' %}</button>
                            <button class="btn voip_tariff_btn" data-toggle="modal" data-target="#voip-tariffs">{% trans 'Городкие' %}</button>
                            <button class="btn voip_tariff_btn" data-toggle="modal" data-target="#voip-tariffs">{% trans 'Область' %}</button>
                            <button class="btn voip_tariff_btn" data-toggle="modal" data-target="#voip-tariffs">{% trans 'Межгород' %}</button>
                            <button class="btn voip_tariff_btn" data-toggle="modal" data-target="#voip-tariffs">{% trans 'Мобильные' %}</button>
                            <button class="btn voip_tariff_btn" data-toggle="modal" data-target="#voip-tariffs">{% trans 'Международные' %}</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>